{% extends "base.html" %}

{% block content %}

<h1 class="display-4">List Transaksi Pembelian</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
    <thead>
      <tr>
        <th scope="col">Id Transaksi</th>
        <th scope="col">Waktu Pembelian</th>
        <th scope="col">Total Pembayaran</th>
        <th scope="col">ID Konsumen</th>
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.id_transaksi_pembelian }}</td>
        <td>{{ item.waktu_pembelian }}</td>
        <td>{{ item.total_pembayaran }}</td>
        <td>{{ item.id_konsumen }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}